{
	"name": "@alls/eslint-config",
	"version": "1.1.0",
	"description": "Shareable config for ESLint rules for alls.ch projects, Choosle and Allsbe.",
	"type": "module",
	"main": "index.js",
	"repository": {
		"type": "git",
		"url": "git+ssh://git@gitlab.com/alls/js/eslint-config.git"
	},
	"author": "Bruno Feurer",
	"license": "ISC",
	"bugs": {
		"url": "https://gitlab.com/alls/js/eslint-config/issues"
	},
	"homepage": "https://gitlab.com/alls/js/eslint-config#readme",
	"scripts": {
		"lint": "eslint index.js --no-warn-ignored"
	},
	"dependencies": {
		"@stylistic/eslint-plugin": "^2.10.1",
		"typescript-eslint": "^8.14.0"
	},
	"devDependencies": {
		"eslint": "^9.14.0",
		"typescript": "^5.6.3"
	},
	"peerDependencies": {
		"eslint": "^9",
		"typescript": "^5"
	},
	"keywords": [
		"eslint",
		"eslintconfig"
	]
}